Bug 197221 - synce-matchmaker segfaults
synce-matchmaker segfaults
Product: Fedora
Classification: Fedora
Component: synce (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
Blocks: synceupgrade
  Show dependency treegraph
Reported: 2006-06-29 08:40 EDT by Chris Mclean
Modified: 2007-12-28 18:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-28 18:43:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Mclean 2006-06-29 08:40:04 EDT
Description of problem: When trying to run synce-matchmaker, a segfault occurs:

[root@eleventeenth008 ~]# synce-matchmaker
Segmentation fault

The rest of synce is working fine - I can connect to the device, browse it, etc.

Version-Release number of selected component (if applicable):
Version     : 0.9.1
Release     : 7.fc5

How reproducible:
every time, regardless of parameters passed

Steps to Reproduce:
1. yum install synce*
2. setup device as per http://synce.sourceforge.net/synce/howto.php 
3. confirm connection, browsing etc
4. run synce-matchmaker
Actual results:

Expected results:
pairing to device to allow syncronsiation with evolution

Additional info:
device is:Orange SPV M500. PocketPC, windows mobile 2003 SE
Comment 1 quintesse 2006-07-26 16:53:37 EDT
Same here for exact same package/version (on FC5 2.6.16).
Comment 2 Andreas Bierfert 2007-12-28 18:43:05 EST
Fixed in rawhide with the synce upgrade to 0.10.0

Note You need to log in before you can comment on or make changes to this bug.